[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Reassurance



Anyone who is using my packages does not need to be concerned about the
recent spate of NetBSD security announcements (all of those issued since
version 1.6 was released); none of them have affected code that is in use
by any of the packages I have built.

Most of them are in userland which is already provided by Debian in other
packages, and as such, I do not build them from NetBSD sources.

Just to make folks rest easier, if they were worried...
-- 
***************************************************************************
Joel Baker                           System Administrator - lightbearer.com
lucifer@lightbearer.com              http://users.lightbearer.com/lucifer/

Attachment: pgpQFecmJSoir.pgp
Description: PGP signature


Reply to: